{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-themes-standard/gnome-themes-extra",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-themes-extra_function_theme_apply",
            "desc": "Test applying GNOME themes"
        }
    ]
}